$kind: http-request
url: "{{Local_URL}}inventories/generatebarcode/eb8d614f-d0e2-49bb-8bb6-5afad8b3\
  9d53/ean13/pdf"
method: GET
body:
  type: json
  content: ""
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 24000
